#MainCenter {
	height:auto;
	min-height:675px;
	text-align:right;
	width:921px;
}

#MainContainer {
	width:921px;
	height:auto;
	padding-top:23px;
}

#MainRight {
	width:733px;
	height:auto;
}



#MainTop {
	width:733px;
	height:4px;
	background-image:url(../images/MainTop.png);
	background-repeat:no-repeat;
	background-position:top;
}	

#MainRepeat {
	width:733px;
	height:auto;
	min-height:350px;
	background-image:url(../images/MainRepeat.png);
	background-repeat:repeat-y;
}

#MainDown {
	width:733px;
	height:7px;
	background-image:url(../images/MainDown.png);
	background-position:bottom;
	background-repeat:no-repeat;
}

#TopArticle {
	width:717px;
	height:40px;
	padding-right:16px;
	padding-top:7px;
}

#TopArticleRight {
	width:510px;
	height:40px;
}

#ArticleTitle {
	width:inherit;
	height:16px;
}

#ArticleIcon {
	width:16px;
	height:16px;
	background-image:url(../images/ArticleIcon.png);
	background-repeat:no-repeat;
}

#ArticleName {
	width:auto;
	height:16px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-right:10px;
	line-height:15px;
}

#ArticleViews {
	width:110px;
	height:16px;
	font-size:14px;
	padding-right:10px;
	line-height:15px;
	color:#676767;	
}

#ArticleDetails {
	width:auto;
	height:14px;
	line-height:15px;
	color:#676767;	
	padding-right:26px;
}

#TopArticleLeft {
	width:200px;
	height:16px;
	font-size:12px;
	font-weight:bold;
	color:#e08eff;
	text-align:center;
}
#TopArticleLeft a { color: #e08eff; text-decoration: none; float:right;padding-right:3px; }
#TopArticleLeft p { color:black;float:right;margin:0; }
.ArticleSep {
	width:729px;
	height:1px;
	background-image:url(../images/ArticleSep.png);
	background-repeat:no-repeat;
	padding-right:2px;
}

#CenterArticle {
	height:auto;
	width:690px;
	padding-right:24px;
	padding-top:13px;
}

#CenterText {
	height:auto;
	width:690px;
	padding-bottom:20px;
	font-size:14px;
}

#CenterShare {
	width:698px;
	height:36px;
	background-image:url(../images/ShareArticle.png);
	background-repeat:no-repeat;
	text-align: right;
}

#CenterShareLoc {
	width:300px;
	height:26px;
	padding-top:8px;
	padding-right:10px;
	text-align: right;
}

#ShareTitle {
	width:60px;
	height:14px;
	font-size:12px;
	padding-top:2px;
}


#ShareMail {
	width:70px;
	height:14px;
	font-size:12px;
	color:#626262;
	padding-right:10px;
	padding-top:2px;
}

#ShareMailIcon {
	width:14px;
	height:13px;
	padding-top:2px;
}

#ShareMailText {
	width:50px;
	height:14px;
	padding-right:5px;
}

#ShareFacebook {
	width:85px;
	height:20px;
	padding-right:10px;
}

#ShareTwitter {
	width:98px;
	height:20px;
	padding-right:10px;
}


#DownArticle {
	width:719px;
	height:202px;
	padding-top:13px;
	padding-right:7px;
}
#MoreArticlesTopBg {
	width:719px;
	height:40px;
	background-image:url(../images/MoreArticlesTopBg.png);
	background-repeat:no-repeat;
}
#MoreArticles {
	width:719px;
	height:162px;
	background-color:#f0f0f0;
}

#MoreArticlesLoc {
	width:719px;
	height:162px;
}

#MoreRight {
	width:200px;
	height:16px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-top:14px;
	padding-right:17px;
}

#MoreLeft {
	width:160px;
	height:16px;
	font-size:14px;
	font-weight:bold;
	color:#000;
	padding-top:14px;
	padding-right:330px;
}

#MoreLeft a {
	color:#000;
}

#ArticlesRight {
	width:340px;
	height:152px;
	padding-right:15px;
	padding-top:8px;
}

#ArticlesLeft {
	width:340px;
	height:152px;
	padding-right:15px;
	padding-top:8px;
}

.ArticleLine {
	width:340px;
	height:auto;
	padding-top:8px;
}
.ArticleName {
	width:auto;
	max-width:270px;
	height:auto;
	font-size:14px;
	color:#242424;
}
.ArticleName a { color: #242424; }

.ArticleView {
	width:60px;
	height:14px;
	font-size:12px;
	color:#676767;
	padding-right:10px;
	padding-top:2px;
}

#MainLeft {
	float: left;
	width:171px;
	height:auto;
	padding-right:17px;
}

#SideBarLoc {
	width:171px;
	height:auto;
}

#SideBarTop {
	width:171px;
	height:3px;
	background-image:url(../images/SideBarTop.png);
	background-repeat:no-repeat;
	background-position:top;
}

#SideBarRepeat {
	width:171px;
	height:auto;
	background-repeat:repeat-y;
	background-image:url(../images/SideBarRepeat.png);
}

/* #SideBarDown {
	width:171px;
	height:5px;
	background-image:url(../images/SideBarDown.png);
	background-repeat:no-repeat;
	background-position:bottom;
} */

#SideBarDown { width: 100%; height: 5px; background: url(../images/SideBarDown.png) top center no-repeat; }

#BoxsContainer {
	width:161px;
	height:auto;
	padding-right:5px;
}

.BlackBox {
	width:161px;
	height:34px;
	background-color:#000;
	background-repeat:repeat;
	margin-top:5px;
}

.BlackText {
	width:140px;
	height:22px;
	padding-top:8px;
	font-size:14px;
	color:#CCC;
	text-align:right;
	padding-right:15px;
	font-weight:bold;
}

.GreyBox {
	cursor: hand;
	cursor: pointer;
	width:151px;
	height:auto;
	min-height:26px;
	background:#d2d7d6;
	margin-top: 5px;
	padding-right: 10px;
	padding-top: 8px;
	font-weight: bold;
	font-size: 14px;
}

.GreyBox span { color: #000; font-weight: bold; font-size: 14px; }


.LinksCont {
	width:161px;
	height:auto;
	background-color:#f4f5f5;
	background-repeat:repeat;
	padding-bottom:5px;
	display: none;
}


.LinkText {
	width:151px;
	min-height:14px;
	font-size:12px;
	color:#626262;
	padding-top:5px;
	padding-right:5px;
}
.LinkText a { color: #626262; text-decoration: none; }

/* article catagory style */
.catLineNorm { width: 148px; height: 26px; background: url(../images/artCatNorm.png) top center repeat-x; margin-top: 3px; text-align: right; color: #000; padding: 8px 13px 0px 0px; font-weight: bold; cursor: pointer; cursor: hand; }
.catLineNorm a { color: #000; text-decoration: none; }
.catLineSelected { width: 148px; height: 30px; background: url(../images/artCatSelected.png) top center repeat-x; margin-top: 3px; text-align: right; color: #000; padding: 4px 13px 0px 0px; font-weight: bold; cursor: pointer; cursor: hand; }
.catLineSelected a { color: #fff; text-decoration: none; }

/* blogs index */
.imgHolder { float: right; margin-right: 15px; }



.SideBarTop { width:171px; height:3px; background-image:url(../images/SideBarTop.png); background-repeat:no-repeat; background-position:top; }
.SideBarRepeat { width:171px; height:auto; background-repeat:repeat-y; background-image:url(../images/SideBarRepeat.png); }
.SideBarDown { width: 100%; height: 5px; background: url(../images/SideBarDown.png) top center no-repeat; }